package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PlanSourceEnum {
	CCT(0, "CCT"),
	MMT(1, "MMT"),
	SMARTHUB(2, "SmartHub");
	private Integer code;
	private String describe;
}
